<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="291521180221befe2c79770ea57b9c54">
  <dict>
    <!--2022-01-25 16:57:21.000-->
    <bool key="hw_add_4g_only">true</bool>
    <!--2022-01-25 16:57:21.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,11,9,3,2,1</string>
    <!--2021-10-09 11:02:11.000-->
    <int key="num_match">10</int>
    <!--2021-10-09 11:02:11.000-->
    <string key="voicemail_carrier">Lycamobile_RU</string>
    <!--2021-10-09 11:02:11.000-->
    <string key="voicemail_number">971</string>
    <!--2021-10-09 11:02:11.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
